Subject: Re: bug#4790: 23.1.50; Buffer switching with nXHTML

From: Lennart Borgman <[email-masked]>
Date: Fri, 23 Oct 2009 19:36:10 +0200

Hi Simon,

I do not think nXhtml is invovled here, is it?

On Fri, Oct 23, 2009 at 11:46 AM, Simon Holm Jensen <[email-masked]> wrote:
>
> Please write in English if possible, because the Emacs maintainers
> usually do not have translators to read other languages for them.
>
> Your bug report will be posted to the [email-masked] mailing list.
>
> Please describe exactly what actions triggered the bug
> and the precise symptoms of the bug:
>
> When having an buffer open in xhtml mode iswtichbb stops working, when I
> try to use it I get the following
>
>  Wrong type argument: stringp, (sgml-xml-mode "XHTML" "HTML")
>
> In the minibuffer
>
> Steps to reproduce
>
> 1) Use iswitchbb
> 2) Open an XHTML file
> 3) Try to switch to it using C-x b